Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.4.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jivesoftware.openfire.container
Interface PluginManagerListener

    public interface PluginManagerListener

Interface to listen for plugin manager events. Use the `PluginManager.addPluginManagerListener(PluginManagerListener)` method to register for events.

Author:
  Gaston Dombiak

Method Summary
`void` | `pluginsMonitored()` Event indicating that the PluginManager has finished an attemp to load new plugins and unload old plugins.

Method Detail

### pluginsMonitored

    void pluginsMonitored()

  Event indicating that the PluginManager has finished an attemp to load new plugins and unload old plugins.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.4.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003-2007 Jive Software.